.heart_icon {
	margin: 0 3px 8px 0;
	padding: 0 0 0 15px;
	height: 10px;	
	background: url(../images/heart_icon.jpg) left center no-repeat;
	float: left;
}

.topsellers_icon {
	margin: 0 3px 8px 0;
	padding: 0 0 0 18px;
	height: 10px;
	background: url(../images/topsellers_icon.jpg) left center no-repeat;
	float: left;
}

.icon_label {
	display: none;
	line-height: 10px;
}


.content_projectview .heart_icon,
.content_projectview .topsellers_icon {
	float: none;
}



/* project list */

.content_projectlist .printing_style {
	float: right;
	margin: -70px 0 0 0;
}

.content_projectlist .printing_style .thumb_style,
.content_projectlist .printing_style .list_style {
	float: left;
	width: 21px;
	height: 20px;
	border: solid #a15154 1px;
	background: #c16265;
	cursor: pointer;
}

.content_projectlist .printing_style .thumb_style {
	margin: 0 5px 0 0;
}

.content_projectlist .printing_style .thumb_style .icon {
	width: 100%;
	height: 100%;
	background: url(../images/thumb_icon.gif) center center no-repeat;
}

.content_projectlist .printing_style .list_style .icon {
	width: 100%;
	height: 100%;
	background: url(../images/list_icon.gif) center center no-repeat;
}



.content_projectlist .printing_style .thumb_style:hover,
.content_projectlist .printing_style .list_style:hover,
.content_projectlist .printing_style .thumb_style.selected,
.content_projectlist .printing_style .list_style.selected {
	background: #7a7b7e;
	border: solid #67686b 1px;
}

.content_projectlist .project.print_thumb {
	position: relative;
	float: left;
	margin: 0 47px 80px 0 !important;
	width: 209px;
	height: 180px;
}





.content_projectlist .list_items .project.print_thumb:nth-child(3n+2) {
	margin-right: 0 !important;
}


.content_projectlist .project.print_thumb .project_images {
	position: relative;
	float: left;
	margin: 0 15px 0 0;
	width: 49px;
}

.content_projectlist .project.print_thumb img {
	margin: 0 !important;
}

.content_projectlist .project.print_thumb .soldout_image {
	display: block;
	position: absolute;
	left: -15px;
	top: 50%;
	margin-top: -2px;
	width: 80px;
	height: 22px;
	background: url(../images/soldout.gif) left top no-repeat;
	transform: rotate(-50deg);
	-moz-transform: rotate(-50deg);
	-webkit-transform: rotate(-50deg);
	-khtml-transform: rotate(-50deg);
}

.content_projectlist .project.print_thumb .project_right {
	float: left;
	width: 145px;
}

.content_projectlist .project.print_thumb .special_icons {
	margin: 12px 0 8px 0;
	height: 10px;
}

.content_projectlist .project.print_thumb a {
	text-decoration: none;
}

.content_projectlist .project.print_thumb h3 {
	overflow: hidden;
	height: 40px;
}

.content_projectlist .project.print_thumb .project_right .price {
	font-size: 10px;
}

.content_projectlist .project.print_thumb .project_right span.amount {
	font-size: 18px;
	line-height: 20px;
}

.content_projectlist .project.print_thumb .project_right a.btn {
	position: absolute;
	bottom: 5px;
	left: 60px;
	display: inline-block;
	cursor: pointer;
	margin: 0;
	padding: 0 17px;
	width: auto !important;
	height: 30px;
	color: #fff;
	font-size: 15px;
	line-height: 30px;
	font-style: italic;
	background: #c16265;
	border: none;	
}
.content_projectlist .project.print_thumb .project_right a.btn:hover {
	background: #91494c;
}







.content_projectlist .project.print_list {
	position: relative;
	margin: 0 0 0 0 !important;
	padding: 15px 40px 15px 25px;
	border-bottom: dotted #B3B3B3 1px;
}


.content_projectlist .project.print_list .project_images {
	float: left;
	margin: 0 65px 0 0;
	width: 40px;
	text-align: center;
}

.content_projectlist .project.print_list img {
	margin: 0 !important;
}

.content_projectlist .project.print_list .project_right {
	float: left;
}

.content_projectlist .project.print_list .project_right {
    width: 200px;
}



.content_projectlist .project.print_list a {
	text-decoration: none;
}

.content_projectlist .project.print_list .main_informations {
	float: left;
	margin: 0 80px 0 0;
	width: 150px;
}

.content_projectlist .project.print_list .project_right .special_icons {
	padding: 25px 0 12px 0;
	height: 13px;
}

.content_projectlist .project.print_list .project_right .short_description {
	float: left;
	margin: 0 110px 0 0;
	padding: 51px 0 0 0;
	width: 110px;
}

.content_projectlist .project.print_list .project_right .price {
	font-size: 10px;
	line-height: 18px;
}

.content_projectlist .project.print_list .project_right span.amount {
	font-size: 18px;
	line-height: 18px;
}

.content_projectlist .project.print_list .project_right a.btn {
	float: left;
	bottom: 5px;
	display: inline-block;
	cursor: pointer;
	margin: 58px 0 0 0;
	padding: 0 17px;
	width: auto !important;
	height: 30px;
	color: #fff;
	font-size: 15px;
	line-height: 30px;
	font-style: italic;
	background: #c16265;
	border: none;	
}
.content_projectlist .project.print_list .project_right a.btn:hover {
	background: #91494c;
}

.content_projectlist .project.print_list.v2 {
    padding: 20px 30px;
}

.content_projectlist .project.print_list.v2.first {
    padding-top:0px;
}

.content_projectlist .project.print_list.v2 .project_images{
    width: 125px;
}

.content_projectlist .project.print_list.v2 .project_right{
    width: 745px;
}

.content_projectlist .project.print_list.v2 .project_right a.btn{
    margin: 0px;
}


/* Filter big */

.content_projectlist.filter {
	padding: 30px 22px;
	width: 187px;
	height: 446px;
	background: url(../images/bg_filter_big.jpg) left top no-repeat;
}

.content_projectlist.filter h2 {
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 22px;
	line-height: 22px;
	color: #fff;
	border: none;	
}

.content_projectlist.filter .row_block {
	margin: 0 0 8px 0
}

.content_projectlist.filter .row_block .label {
	display: block;
	font-size: 11px;
	line-height: 22px;
	color: #fff;
}

.content_projectlist.filter .row_block input {
	clear: both;
}


.content_projectlist.filter .row_block select {
	margin: 0;
	padding: 5px;
	width: 182px;
	color: #a7a9ac;
	font-size: 12px;
	line-height: 22px;
	border: solid #bcbec0 1px;
}

.content_projectlist.filter #submit {
	margin: 10px 0 0 0;
	padding: 0;
	width: 180px;
	height: 35px;
	text-align: center;
	font-style: italic;
	color: #fff;
	font-size: 18px;
	line-height: 37px;
	font-weight: normal;
	font-family: Georgia;
	background: #91494c;
	cursor: pointer;
	border: solid #91494c 1px;
}
.content_projectlist.filter #submit:hover {
	text-decoration: underline;
}





/* project view*/

.content_projectview {
	
}

.content_projectview .project_images {
	position: relative;
	float: left;
	margin-left: -5px;
	margin-right: 18px;
	padding: 0 9px;
	width: 220px;
	height: 370px;
	background: #fff;
}

.content_projectview .project_images .soldout_image {
	display: block;
	position: absolute;
	left: 5px;
	top: 50%;
	margin-top: -10px;
	width: 225px;
	height: 42px;
	background: url(../images/soldout-big.gif) left top no-repeat;
	transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-khtml-transform: rotate(-45deg);
}

.content_projectview .project_images:before,
.content_projectview .project_images:after {
	content: " ";
	position: absolute;
	width: 50%;
	height: 50%;
	z-index: -10;
}

.content_projectview .project_images:before {
	top: 48%;
	left: 10px;
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	transform: rotate(-5deg);
	-webkit-box-shadow: 7px 6px 15px #333;
	-moz-box-shadow: 7px 6px 15px #333;
	-ms-box-shadow: 7px 6px 15px #333;
	-o-box-shadow: 7px 6px 15px #333;
	box-shadow: 7px 6px 15px #333;
	behavior: url(ie/PIE.htc);
}

.content_projectview .project_images:after {
	top: 48%;
	right: 10px;
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	transform: rotate(5deg);
	-webkit-box-shadow: -7px 6px 15px #333;
	-moz-box-shadow: -7px 6px 15px #333;
	-ms-box-shadow: -7px 6px 15px #333;
	-o-box-shadow: -7px 6px 15px #333;
	box-shadow: -7px 6px 15px #333;
	behavior: url(ie/PIE.htc);
}

.content_projectview .project_images .zoom {
	cursor: pointer;
	position: absolute;
	right: 30px;
	bottom: 40px;
	width: 20px;
	height: 20px;
	background: url(../images/zoom.png) left top no-repeat;
}

.content_projectview .project_images table {
	width: 100%;
	height: 100%;
}

.content_projectview .project_images table tr,
.content_projectview .project_images table tr td {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	text-align: center;
}

.content_projectview .project_images a {
	display: block;
	width: 100%;
	text-align: center;
}

.content_projectview .project_images a.hidden {
	display: none;
}


.content_projectview .project_infos {
	float: left;
	width: 437px;
}

.content_projectview .project_infos .special_icon {
	margin-bottom: 12px;
}

.content_projectview .project_infos h1 {
	margin: 0 0 22px 0;
	padding: 0 0 7px 0;
	font-size: 35px;
	line-height: normal;
	border-bottom: dotted #B3B3B3 1px;
}


.content_projectview .project_infos .description {
	border-bottom: dotted #B3B3B3 1px;
}

.content_projectview .project_infos .embed_video {
	margin: 10px 0 20px 0;
}


.content_projectview .project_infos .addtocart {
	padding: 14px 0;
	height: 30px;
	border-bottom: dotted #B3B3B3 1px;
}

.content_projectview .project_infos .addtocart .options {
	float: left;
}


.content_projectview .project_infos .addtocart .options select {
	margin: 0 10px 0 0;
	padding: 5px;
	height: 30px;
	color: #a7a9ac;
	font-size: 12px;
	font-family: Georgia;
	border: solid #bcbec0 1px;
}



.content_projectview .project_infos .addtocart .qty{
	margin: 0;
	float: left;
	width: 51px;
	height: 30px;
	overflow: hidden;
	background: url("../images/qty.gif") top left no-repeat;
}



.content_projectview .project_infos .addtocart .qty input{
	padding: 2px 0;
	width: 24px;
	height: 14px;
	border: 1px solid #67686b;
	margin: 4px;
	text-align: center;
	float: left;
	border-radius: 1px;
	color: #7a7b7e;
	font-size: 12px;
}

.content_projectview .project_infos .addtocart .qty .up,
.content_projectview .project_infos .addtocart .qty .down{
	height: 4px;
	width: 8px;
	overflow: hidden;
	cursor: pointer;
	display: block;
}

.content_projectview .project_infos .addtocart .qty .up{
	background: url("../images/up.gif") top left no-repeat;
	margin-top: 7px;
}

.content_projectview .project_infos .addtocart .qty .down{
	background: url("../images/down.gif") top left no-repeat;
	margin-top: 6px;
}


.content_projectview .project_infos .addtocart input.btn {
	float: right;
	display: inline-block;
	cursor: pointer;
	margin:  0;
	padding: 0 18px;
	width: auto !important;
	height: 30px;
	color: #fff;
	font-size: 16px;
	line-height: 28px;
	font-style: italic;
	background: #c16265;
	border: solid #a15154 1px;	
	font-family: Georgia;
}
.content_projectview .project_infos .addtocart input.btn:hover {
	background: #91494c;
}


.content_projectview .project_infos p.soldout {
	margin: 0;
	text-align: center;
	line-height: 31px;
	color: red;
}


.content_projectview .project_infos .back {
	float: right;
	margin: 15px 0 0 0;
}









.content_projectview .project_details {
	float: right;
	padding: 26px 25px;
	width: 214px;
	min-height: 336px;
	color: #fff;
	background: url(../images/bg_product_details.jpg) left top no-repeat;
}

.content_projectview .project_details h2 {
	margin: 0;
	padding: 0 0 12px 0;
	font-size: 22px;
	line-height: 22px;
	color: #fff;
	border: none;
	background: url(../images/sep_hor_detail.jpg) left bottom repeat-x;	
}


.content_projectview .project_details .detail_block {
	overflow: hidden;
	padding: 9px 0 11px 0;
	height: auto;
	background: url(../images/sep_hor_detail.jpg) left bottom repeat-x;
}

.content_projectview .project_details .detail_block:last-child {
	background: none;
}

.content_projectview .project_details .detail_block .label_block {
	float: left;
	width: 104px;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
}

.content_projectview .project_details .detail_block .value_block {
	float: left;
	width: 110px;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
}
.content_projectview .project_details .detail_block .value_block p {
	margin: 0;
	padding: 0;
}
.content_projectview .project_details .detail_block .value_block a {
	color: #fff;
}


.content_projectview .project_details .price {
	font-size: 12px;
	line-height: 16px;
}

.content_projectview .project_details span.amount {
	font-weight: bold;
}






.content_projectview.checkout {
	margin: -25px 0 70px 0 !important;
}


.content_projectview.checkout .product_infos {
	overflow: hidden;
	padding: 15px  0 15px 20px;
	border-bottom: dotted #b3b3b3 1px;
}

.content_projectview.checkout img {
	float: left;
	margin: 0 50px 0 0;
}

.content_projectview.checkout .product_infos h3 {
	margin: 15px 0 10px 0;
}

.content_projectview.checkout .product_infos .tot {
	margin: 0 0 15px 0;
	color: #7a7b7e;
	font-size: 12px;
	line-height: 22px;
}

.content_projectview.checkout .product_infos .tot .black {
	font-weight: bold;
}

.content_projectview.checkout .product_infos a.btn  {
	float: left;
	cursor: pointer;
	margin: 0 17px 0 0;
	padding: 0 11px;
	width: auto !important;
	height: 28px;
	color: #fff;
	font-size: 16px;
	line-height: 27px;
	font-style: italic;
	text-decoration: none;
	background: #c16265;
	border: solid #a15154 1px;
}

.content_projectview.checkout .product_infos a.btn.continue_shopping {
	float: right;
	margin: 0;	
}

.content_projectview.checkout .product_infos a.btn:hover  {
	background: #a15154;
}


.content_projectview.checkout .shipping_amount {
	margin: 10px 0 0 0;
	font-size: 14px;
	line-height: 26px;
	color: #67686b;
	float: right;
}

.content_projectview.checkout .total_amount {
	margin: 10px 0 0 0;
	font-size: 16px;
	line-height: 35px;
	color: #67686b;
	float: right;
}



.content_projectview.v2 {
}

.content_projectview.v2 .project_right {
    width: 264px;
    margin-left: 45px;
    float: left;
}

.content_projectview.v2 .project_right .project_details{
    width: auto;
    min-height: inherit;
    background: none;
    padding: 0px;
}

.content_projectview.v2 .project_right .project_details .top{
    height: 9px;
    background: url("../images/bg-box-top.jpg") top left no-repeat;
}

.content_projectview.v2 .project_right .project_details .bottom{
    height: 9px;
    background: url("../images/bg-box-bottom.jpg") top left no-repeat;
}

.content_projectview.v2 .project_right .project_details .content_outer{
    background: url("../images/bg-box.jpg") top left;
    padding: 18px 23px 26px 23px;
}

.content_projectview.v2 .project_right .project_details img{
    margin: 20px 0px 0px 0px;
}



.content_projectview.v2 .project_left{
    width: 690px;
    float: left;
}

.content_projectview.v2 .project_left h1{
    margin: 0 0 22px 0;
    padding: 0 0 7px 0;
    font-size: 35px;
    line-height: normal;
    border-bottom: dotted #B3B3B3 1px;
}


.content_projectview.v2.winery .project_right .project_details {
	width: 260px;
}
.content_projectview.winery .project_details .detail_block .value_block.full {
	width: 100%;
	text-align: center; 
}




